Bug 1262948 - [Docs] [Director] Additional Deployment Network Configuration Documentation
[Docs] [Director] Additional Deployment Network Configuration Documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: y1
: 7.0 (Kilo)
Assigned To: Dan Macpherson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 13:30 EDT by Dan Sneddon
Modified: 2017-05-11 22:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 00:07:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Sneddon 2015-09-14 13:30:43 EDT
Description of problem:
I have submitted an upstream patch with significant amounts of new content on the deployment network configuration. At least some of this information should probably go into the official OpenStack installation guide.

Version-Release number of selected component (if applicable):
OSP 7 y1

Additional info:
The upstream patch is here: https://review.openstack.org/#/c/221908/
Comment 5 James Slagle 2015-09-24 16:12:10 EDT
When using static IP's on the ctlplane, we need to document using the new DNSServers parameter to configure DNS on the overcloud nodes.

This comment contains the info:
https://bugzilla.redhat.com/show_bug.cgi?id=1265777#c4
Comment 10 Dan Sneddon 2016-01-26 19:38:04 EST
I think that's all the changes we need for now. I have some additions that reflect 7.3 that I'll open a new bug for when they are ready in a few days.
Comment 11 Dan Macpherson 2016-01-27 00:07:29 EST
Cool. I'll close this one up. I'll be on the lookout for the 7.3 BZ.

Note You need to log in before you can comment on or make changes to this bug.